Results 1 to 2 of 2
  1. #1
    Join Date
    Mar 2004
    Posts
    21

    Question Unanswered: 10g OEM installation question

    Anybody out there configured the 10g version of OEM? I have 9.2 running now and was looking to upgrade to 10. I've sifted through the doc and it says nothing about if I will or won't be able to use my existing repository (i.e. will I be able to "migrate" my repository). I am aware that there is a known and Oracle confirmed issue - get this - that the 10g OEM requires a 9.2.0.4 database (LOL!) for the repository. My repository is already sitting on a 9.2.0.4 DB so that part shouldn't be an issue. My real dilemma is that I don't want to lose all of my OEM information (configuration of alerts, jobs, groups, etc.) if I upgrade. The doc does, however, mention that if I try and configure the setup to point to a database with an existing 'SYSMAN' user it will fail

    This is being set up on Solaris 5.8 btw.
    Any help is appreciated. Thanks in advance!

  2. #2
    Join Date
    Mar 2004
    Posts
    21

    Bump

    I'm bumping this up to see if anyone might have any new information on this. Oracle still hasn't responded to a thread I have on MetaLink either

    Any help is appreciated!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •